View Issue Details

IDProjectCategoryView StatusLast Update
0002882SymmetricDS ProBugpublic2016-11-08 11:59
ReporterchensonAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.7 
Target Version3.8.8Fixed in Version3.8.8 
Summary0002882: Auto Create filters out tables with the same name that have been configured in a different schema
DescriptionAuto Create filters out tables with the same name that have been configured in a different schema.

Maybe the auto create should use trigger ids of the full table name??
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-28 13:55 chenson New Issue
2016-10-28 13:55 chenson Status new => assigned
2016-10-28 13:55 chenson Assigned To => josh-a-hicks
2016-10-31 11:07 chenson Assigned To josh-a-hicks => mmichalek
2016-10-31 11:07 chenson Description Updated View Revisions
2016-10-31 15:01 mmichalek Status assigned => resolved
2016-10-31 15:01 mmichalek Resolution open => fixed
2016-10-31 15:01 mmichalek Fixed in Version => 3.8.8
2016-11-08 11:59 chenson Status resolved => closed